php72-lzf

handles LZF de/compression
https://pecl.php.net/package/lzf

Current versions
1.6.5
HEAD

php72-lzf requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php72 7.2.0beta3_5 PHP Version 7.2

Formula history

Romain Neutron php72-lzf 1.6.5 (new formula)